data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69123'
    streetAddress: Україна, 69123, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ВАСИЛЯ
      СТУСА, будинок 8А
  founders:
  - address:
      countryName: Україна
      postalCode: '69104'
      streetAddress: Україна, 69104, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ЧУМАЧЕНКА,
        будинок 15-А, квартира 90
    capital: 300000
    first_middle_name: МИКОЛА ОЛЕКСАНДРОВИЧ
    last_name: ХІНЬОВ
    name: ХІНЬОВ МИКОЛА ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42775590'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ДОНОВАТ"
    scheme: UA-EDR
  management: УЧАСНИК - ДИРЕКТОР
  name: ТОВ "ТД "ДОНОВАТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e2f4c1d9119c4a9382fc1d2f41464a73
  sourceDate: '2022-08-09T07:04:55+00:00'
  sourceRequests:
  - req-ca12d362-32e9-40c3-9ffb-165853e76b5a
  version: 2.0.0
